Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Upgrade Disaster

Started by dhinds, March 10, 2022, 04:26:44 PM

Previous topic - Next topic

dhinds

#15
OK

But if there are dependencies that can't be satisfied (because an older version than what is being installed is required), the broken packages are going to prevent the rest of what needs to be done from happening

dhinds

I can't access the sourceforge repositories because debian testing inRelease is unsigned and therefore disabled.

Others have no PubKey signatures couldn't be verified

The chroot terminal doesn't allow copying text and to use another terminal I need the root password

pavroo

ok, but I can't help you any more without a full output from your terminal as I asked for.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

dhinds

I would have to chroot using a different terminal then.

What's the root password for the Sparky Rescue app?

And how can I get the servers to download apps that have problems

"I can't access the sourceforge repositories because debian testing inRelease is unsigned and therefore disabled.

Others have no PubKey signatures couldn't be verified"?

pavroo

No password for any app in live session.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

View the most recent posts on the forum